Bug 1955835

Summary: rust-tracing-0.1.26 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rust-tracingAssignee: Rust SIG <rust-sig>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jistone, rust-sig
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: rust-tracing-0.1.26-1.fc35 rust-tracing-0.1.26-1.fc34 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-05-05 22:24:53 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2021-04-30 23:43:15 UTC
Latest upstream release: 0.1.26
Current version/release in rawhide: 0.1.25-1.fc35
URL: https://crates.io/crates/tracing

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/128236/

Comment 1 Fedora Update System 2021-05-05 22:22:36 UTC
FEDORA-2021-0b50d96f56 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0b50d96f56

Comment 2 Fedora Update System 2021-05-05 22:24:53 UTC
FEDORA-2021-e85b5d6e87 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2021-05-06 01:58:38 UTC
FEDORA-2021-0b50d96f56 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0b50d96f56`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0b50d96f56

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-05-14 17:49:24 UTC
FEDORA-2021-0b50d96f56 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.